14 of 4 results
14 of 4 results

"libsoup2.4" versions published in Ubuntu

Xenial-updates (2.52.2-1ubuntu0.1): main/devel
Wily-updates (2.50.0-2ubuntu0.1): main/devel
Trusty-updates (2.44.2-1ubuntu2.1): main/devel
Yakkety-proposed (2.54.1-1): main/devel
Xenial-security (2.52.2-1ubuntu0.1): main/devel
Trusty-security (2.44.2-1ubuntu2.1): main/devel
Wily-security (2.50.0-2ubuntu0.1): main/devel
Yakkety (2.52.2-1): main/devel
Xenial (2.52.2-1): main/devel
Wily (2.50.0-2debian1): main/devel
Vivid (2.49.92-1): main/devel
Trusty (2.44.2-1ubuntu2): main/devel
Precise (2.38.1-1): main/devel